* {
    font-family: Arial;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body {
    max-width: 900px;
    width: 100%;
    margin: auto;
    padding: 10px;
    font-size: 18px;
    padding-bottom: 50px;
}
html {
    background: #f2f2f2;
}
p {
    padding: 10px;
    width: 300px;
    margin: 20px auto;
}
p.error {
    background-color: #CF5151;
}
p.warning {
    background-color: #ffda54;
}
p.success {
    background-color: #69C961;
}
h1 {
    font-size: 34px;
    font-weight: normal;
    margin: 20px 0px;
    display: inline-block;
}
h2 {
    font-size: 26px;
    font-weight: normal;
    margin: 20px 0px;
    display: inline-block;
}
table {
    width: 100%;
    margin-top: 20px;
}
td {
    background: #dddddd;
    padding: 10px;
}
table.translate td {
    width: 50%;
    word-break: break-word;
    overflow-wrap: break-word;
    vertical-align: top;
}
tr.heading {
    font-size: 26px;
}
span#footer {
    color:#999;
    display:block;
    margin: auto;
    font-size: 16px;
    text-align: center;
    margin-top: 50px;
}
a.button, input.submit {
    display: inline-block;
    border: 1px solid #4242FF !important;
    background: #426EFF;
    color: #ffffff;
    padding: 6px;
    text-decoration: none;
    width: 100px;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: sans-serif;
    font-weight: normal;
    font-size: inherit;
    line-height: 20px;
    cursor: pointer !important;
}
input.submit {
    width: 114px;
}
a.button:hover, input.submit:hover {
    background: #5E84FF;
    border: 1px solid #426EFF !important;
}
a.secondary, input.secondary {
    border: 1px solid #676767 !important;
    background: #67676700;
    color: #000000;
}
a.secondary:hover, input.secondary:hover {
    border: 1px solid #676767 !important;
    background: #67676767;
}
a.anchor {
    width: 0px !important;
    height: 0px !important;
    cursor: default !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    top: -100px;
}
input.submit {
    font-size: 18px;
}
textarea {
    border: 1px solid #dddddd !important;
    outline: none;
    display:block;
    width: 100%;
    padding: 5px;
    margin-bottom: 10px;
    background: #f2f2f2;
    border: 0px solid #999999;
    max-width: 370px;
    height: 50px;
}
textarea:focus {
    border:1px solid #426EFF !important;
}
form.simple {
    margin: 40px auto;
    background: #dddddd;
    max-width: 380px;
    width: 100%;
    text-align: center;
    padding: 20px 20px;
}
form.simple input.box {
    width: 100%;
    margin-bottom: 10px;
}
input.box, select.box {
    border: 1px solid #f2f2f2 !important;
    outline: none;
    height: 35px;
    padding: 5px;
    margin-right: 10px;
    background: #fff;
}
input.settings {
    width: 300px;
    background: #f2f2f2;
    border: 1px solid #dddddd !important;
}
input.box:focus, input.settings:focus, select.box:focus {
    border:1px solid #426EFF !important;
}
a.inline {
    width: auto;
    margin-bottom: 10px;
    padding: 6px 20px !important;
}
a.simple {
    display: inline;
    padding: 0 !important;
    margin: 0;
    border: none !important;
    background: transparent;
    color: #426EFF;
}
a.simple:hover {
    text-decoration: underline;
}
form.upload textarea {
    white-space: nowrap;
    width: 100%;
    height: 300px;
    max-width: 100%;
    overflow: scroll;
}
span.notice, span.notice-breakline {
    color: #999;
    font-size: 16px;
    display: inline-block;
}
span.notice-breakline {
    min-width: 150px;
}
@keyframes hide {
    0%   { opacity: 1.0; }
    80%  { opacity: 0.5; }
    100% { opacity: 0.0; }
}
.hide-animation {
    animation-name: hide;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
}
div.infobox {
    border: 1px solid #ccc;
    color: #999;
    padding: 5px;
    font-size: 14px;
}
span.format_specifier {
    cursor: pointer;
    padding: 0px 5px;
    background: #426EFF;
    color: #fff;
    font-family: monospace;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
